# Private
Keywords: mycompiler.mymodifier.Private class

## mycompiler.mymodifier
Class Private

    java.lang.Object
      mycompiler.mymodifier.Modifier
          mycompiler.mymodifier.Private

    public class Private

extends Modifier

Constructor Summary
`Private()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Private

    public Private()